*{
	margin: 0;
	padding: 0;
	font-family: sans-serif;
	color: White;
}

/*Logo */

.banner {
    width: 100%; 
    height: auto; 
}

/*Background color*/

body{
	background-color: rgb(15, 47, 77) !important; 
}

/*Navigation bar*/

.navbar{
	width: 100%;
	margin: auto;
	padding: 35px 0;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: white;
}
.navbar ul li{
	list-style: none;
	display: inline-block;
	margin: 0 20px;
	position: relative;
}
.navbar ul li a{
	text-decoration: none;
	color: rgb(15, 47, 77);
	text-transform: uppercase;
	font-weight: bold;
	padding:10px 15px;
	display: block;
}
.navbar ul li a:hover {
	background-color: #d9d9d9;
	text-decoration: none;
	outline: none;
}

.navbar ul li::after{
	position: absolute;
	left: 0;
	bottom: -10px;
	transition: 0.5s;
}

/*dropdown menu*/

.navbar .dropdown {
    position: relative;
}

.navbar .dropdown .dropbtn {
    cursor: pointer;
    color: rgb(15, 47, 77);
    text-transform: uppercase;
    font-weight: bold;
    padding: 10px 15px;
    background-color: transparent;
}

.navbar .dropdown-content {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background-color: white;
    min-width: 160px;
    box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

.navbar .dropdown-content li {
    display: block;
}

.navbar .dropdown-content li a {
    padding: 10px;
    text-decoration: none;
    color: rgb(15, 47, 77);
    text-transform: none;
    font-weight: bold;
    display: block;
}

.navbar .dropdown-content li a:hover {
    background-color: #d9d9d9;
    text-decoration: none;
    outline: none;
}

/* Show the dropdown on hover */
.navbar .dropdown:hover .dropdown-content {
    display: block;
}

/* Homepage and Birding Tips single column layout */

body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #white; 
}

.homepage .content {
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    width: 80%;
    padding: 20px;
    background-color: white;
    border-radius: 8px; 
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.content h1 {
    font-size: 70px;
    margin-top: 80px;
    text-align: center;
    color: rgb(15, 47, 77); 
}


.content p {
    margin: 20px auto;
    font-weight: 100;
    line-height: 25px;
    text-align: center;
    color: rgb(15, 47, 77);
    margin-right: 50px;
    margin-left: 50px;
}

.content ul {
    list-style-type: disc; 
    margin: 20px 40px;     
    padding-left: 20px;    
}

.content ul li {
    margin-bottom: 10px;   
    line-height: 1.5;     
    font-size: 16px;       
    color: rgb(15, 47, 77); 
}
.content ul li strong {
    font-weight: bold;
    color: rgb(15, 47, 77);
}

/*video formatting*/

.video-container {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 20px 0; 
}

.content img {
    max-width: 100%;  
    height: auto;    
    margin: 0; 
}


/*Footer formatting */

footer {
    text-align: center;
    padding: 10px;
    background-color: #fff;
    color: rgb(15, 47, 77);
    position: relative;
    bottom: 0;
    width: 100%;
}

/* Bird ID Pages Four-column layout */

.bird-info-grid {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 20px auto;
    width: 90%;
}
.bird-card {
    background-color: #fff;
    padding: 20px;
    margin: 10px;
    width: 23%; 
    box-sizing: border-box;
    text-align: center;
    border: 1px solid #ccc;
}

/*Responsive web design for bird page*/

@media (max-width: 768px) {
    .bird-card {
        width: 100%;        
        margin-bottom: 20px; 
    }
}

@media (max-width: 480px) {
    .bird-card img {
        max-width: 100%; 
        height: auto;
    }
}
    
.bird-card h3 {
    color: rgb(15, 47, 77);
    font-weight: bold;  
}

.bird-card h4 {
    color: rgb(15, 47, 77);
    font-style: italic;  
}

.bird-card p {
    color: rgb(15, 47, 77);
}

/*bird feeder page*/

.feeder-section {
    width: 90%; 
    margin: 0 auto;
    padding: 20px 20px;
}

.feeder-item {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    padding: 20px;
    border: 1px solid #ccc;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    background-color: #fff;
}

.feeder-image img {
    width: 200px; 
    height: auto;
    margin-right: 20px;
    border-radius: 5px;
}

.feeder-info {
    flex: 1; 
}

.feeder-info h3 a {
	color: #333;
    text-decoration: none;
    font-weight: bold;
}

.feeder-info h3 a:hover {
    text-decoration: underline;
}

.feeder-info p {
    color: #333;
    line-height: 1.5;
}

/*free pdf download page*/

.pdf-download-section {
    text-align: center;
    padding: 20px;
    margin: 20px auto;
    max-width: 600px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 8px;
}

.pdf-download-section h2 {
    color: rgb(15, 47, 77);
}

.pdf-download-section p {
    color: #333;
    font-size: 1rem;
    line-height: 1.6;
    margin-bottom: 20px;
}

.download-button {
    display: inline-block;
    padding: 10px 20px;
    color: white;
    background-color: #0056b3;
    text-decoration: none;
    font-weight: bold;
    border-radius: 5px;
    transition: background-color 0.3s;
}

.download-button:hover {
    background-color: #00408f;
}

.pdf-cover-image {
    width: 500px;             
    height: auto;
    margin: 20px auto;
    cursor: pointer;          
    border: 1px solid #ddd;
    border-radius: 8px;
    transition: transform 0.3s;
}



